/* You can add global styles to this file, and also import other style files */
html {
  display: block;
  height: 100%;
}

body {
  height: 100%;
  width: 100%;
  display: block;
  position: inherit;
  margin: 0px;
}
::placeholder { 
  color: darkgrey;
  opacity: 1;
}

body,
body * {
  box-sizing: border-box;
}
html,
body {
  height: 100%;
}
body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
}
.mat-expansion-panel-spacing {
  margin: 0px !important;
}
.mat-accordion .mat-expansion-panel:last-of-type,
.mat-accordion .mat-expansion-panel:first-of-type {
  border-radius: unset !important;
}
